Description

Su sollecito del referente icbz2,
(alle don bosco consumano troppo toner stampanti)

torno "alla carica" sulla possibilita di inserire delle quote stampa.

Ezio aveva segnalato il link:

http://www.linuxtrent.it/documentazione/pillole-e-annotazioni-tecniche/pillola-48-configurare-server-di-stampa-cups-pykota-qu

Per favore Andrea chiedi a Simone Piccardi se la cosa ¢é fattibile
grazie
Massimo

History

#1 - 03/17/2017 06:59 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee set to Paolo Dongilli

Questa richiesta poi non ci €' mai arrivata da Andrea, e' qualcosa ancora da portare avanti?

#2 - 03/21/2017 01:27 AM - Paolo Dongilli

- translation missing: en.field_checklist set to [ ] verificare la necessita di attivare quote di stampa

Christopher R. Gabriel ha scritto:

Questa richiesta poi non ci €' mai arrivata da Andrea, e' qualcosa ancora da portare avanti?

Nel breve termine no. Lascio comunque aperta la segnalazione per fare delle verifiche.

#3 - 04/11/2017 01:22 PM - Paolo Dongilli

- Priority changed from Normale to Bassa

L'esigenza c'é e mi & stata confermata. Pero la riprenderemo piu avanti per evitare di mettere troppa carne al fuoco.

#4 - 04/11/2017 04:56 PM - Paolo Dongilli

- Project changed from Area per componenti FUSS to Nuovi Sviluppi
http://www.linuxtrent.it/documentazione/pillole-e-annotazioni-tecniche/pillola-48-configurare-server-di-stampa-cups-pykota-qu

#5 - 07/10/2017 11:42 AM - Christopher R. Gabriel
- Project changed from Nuovi Sviluppi to fuss-server
- Status changed from Commenti to Nuovo

- Assignee deleted (Paolo Dongilli)

#6 - 07/10/2017 11:45 AM - Christopher R. Gabriel
- Assignee set to TRUELITE

#7 - 07/11/2017 01:00 PM - Elena Grandi
- Status changed from Nuovo to In elaborazione

- Assignee changed from TRUELITE to Elena Grandi

#8 - 08/28/2017 10:47 AM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Paolo Dongilli

Siamo rimasti fermi in attesa di requisiti precisi da parte di Andrea Padovan per sapere come procedere, metto il ticket a commenti (non lo posso
sospendere) perché allo stato attuale non posso lavorarci.

#9 - 09/29/2017 03:57 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Andrea Padovan

#10 - 06/06/2018 04:40 PM - Andrea Padovan

- Assignee changed from Andrea Padovan to Simone Piccardi
ricordo di aver parlato con Christopher al telefono:
il Liceo Classico (Carducci ) di Bolzano ha chiesto se fosse possibile quanto segue:

1) monitorare il numero di fogli stampati dai singoli utenti della rete.
2) controllare (bloccare, sbloccare, limitare con delle quote) il numero di fogli stampati degli utenti

N.B.: Il motivo & I'eccessivo consumo di fogli nella scuola.

grazie, Andrea
